<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
	<title></title>
	<meta name="generator" content="LibreOffice 5.1.6.2 (Linux)"/>
	<meta name="created" content="2017-10-03T19:46:22.111657677"/>
	<meta name="changed" content="2017-10-03T19:46:56.330920637"/>
	<style type="text/css">
		@page { margin: 2cm }
		p { margin-bottom: 0.25cm; line-height: 120% }
	</style>
</head>
<body lang="fr-FR" dir="ltr">
<p align="center" style="margin-top: 0.85cm; margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#345a8a"><font face="Calibri, serif"><font size="5" style="font-size: 20pt"><b>LE
RÈGLEMENT INTÉRIEUR</b></font></font></font></p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000000"><font face="Helvetica, serif"><font size="2" style="font-size: 10pt"><b>ARTICLE
PREMIER : ADHÉSION ET COTISATION</b></font></font></font></p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">Pour
être adhérent de l’association de plein droit, il faut être
étudiant inscrit au Département Réseaux &amp; Télécommunication
de l’IUT de Saint-Pierre, Université de La Réunion.</font></font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">Tout
étudiant de 3</font></font></font><font color="#000073"><sup><font face="Arial, serif"><font size="2" style="font-size: 10pt">e</font></font></sup></font><font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">
cycle de l’Université de La Réunion encadré par un enseignant du
Département Réseaux &amp; Télécommunication de l’IUT de
Saint-Pierre peut être adhérent de plein droit de l’association.</font></font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">Les
étudiants ne répondant pas à ces critères peuvent également, sur
approbation du Conseil d’Administration sans distinction de race,
sexe, nationalité, religion ou opinion bénéficier des services de
l’association.</font></font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">Les
adhésions, formulées par écrit, sont valables pour l’année
universitaire en cours.</font></font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">La
valeur de la cotisation est fixée par le premier Conseil
d’Administration de l’année universitaire.</font></font></font></p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000000"><font face="Helvetica, serif"><font size="2" style="font-size: 10pt"><b>ARTICLE
2: RADIATION, DÉMISSION </b></font></font></font>
</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">La
radiation peut correspondre :</font></font></font></p>
<ul>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">soit
	au non-paiement de la cotisation annuelle : Un membre perd sa
	qualité d’adhérent, s’il n’a pas réglé la cotisation
	annuelle dans les délais qui lui seront indiqués.</font></font></font></p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">soit
	à la constatation que l’adhérent ne remplit plus les conditions
	d’adhésions décrites dans l’article premier.</font></font></font></p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">soit
	pour faute grave : est définie comme faute grave, toute faute
	préjudiciable aux intérêts de l’association en gênant
	notamment celle-ci dans la réalisation de son objet. Cette faute
	devra être constatée par un organe compétent et le membre
	concerné devra faire valoir ses explications par voie écrite ou
	orale devant un jury composé des membres du Conseil
	d’Administration.</font></font></font></p>
</ul>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">La
personne radiée devra accomplir l’ensemble des missions sur
lesquelles elle s’est engagée.</font></font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">La
démission d’un membre est possible, il convient toutefois de
prévoir deux conditions à cela :</font></font></font></p>
<ul>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">Le
	membre doit être à jour de sa cotisation annuelle,</font></font></font></p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">Il
	ne peut quitter l’association que s’il a fini d’accomplir les
	obligations auxquelles il peut être tenu conformément à l’objet
	de l’association</font></font></font><font color="#000000"><font face="Arial, serif"><font size="2" style="font-size: 10pt">.</font></font></font></p>
</ul>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000000"><font face="Arial, serif"><font size="2" style="font-size: 10pt"><b>ARTICLE
3 : LE CONSEIL D’ADMINISTRATION </b></font></font></font>
</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<ol>
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font color="#000000"><font face="Helvetica, serif"><font size="2" style="font-size: 10pt"><b>Rôles
	des membres</b></font></font></font></p>
</ol>
<ol type="a">
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font color="#000000"><font face="Helvetica, serif"><font size="2" style="font-size: 10pt"><b>Le
	Président</b></font></font></font></p>
</ol>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">	Il
est élu par le Conseil d’Administration.</font></font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">	Il
convoque les Assemblées Générales, les réunions de bureau et les
réunions du Conseil d’Administration.</font></font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<ol type="a" start="2">
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font color="#000000"><font face="Helvetica, serif"><font size="2" style="font-size: 10pt"><b>Le
	Secrétaire général</b></font></font></font></p>
</ol>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">	Il
est nommé par le Président du Conseil d’Administration.</font></font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">	Il
supplée le Président en cas d’absence ou empêchement. Si le
président venait à quitter l’association, le secrétaire le
remplacera sur procuration de ce dernier, en attendant la prochaine
réunion du Conseil d’Administration.</font></font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">Il
est responsable de la rédaction des comptes rendus de séances et
convoque, sur ordre du Président, l’ensemble des membres du CA
pour les réunions.</font></font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">Il
met à disposition du Conseil ou de tout autres personnes le désirant
les compte-rendu de séance.</font></font></font></p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">Il
est également responsable de l’archivage des données du CA.</font></font></font></p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<ol type="a" start="3">
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font color="#000000"><font face="Helvetica, serif"><font size="2" style="font-size: 10pt"><b>Le
	trésorier</b></font></font></font></p>
</ol>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#18366e"><font face="Arial, serif"><font size="2" style="font-size: 10pt">	Le
trésorier gère les finances de la structure. Il fait un rapport
régulier au Conseil d’Administration de la santé financière de
l’association. Il est statutairement dédié au Département
Réseaux &amp; Télécommunication. </font></font></font>
</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000000"><font face="Helvetica, serif"><font size="2" style="font-size: 10pt"><b>	</b></font></font></font></p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000000"><font face="Helvetica, serif"><font size="2" style="font-size: 10pt"><b>	d.
Le chargé de communication</b></font></font></font></p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">	Il
est élu par le Conseil d’Administration.</font></font></font></p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#18366e"><font face="Arial, serif"><font size="2" style="font-size: 10pt">	Il
développe les actions de communications de l’association en
cohérence avec la stratégie générale définie par le Conseil
d’Administration. </font></font></font>
</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#18366e"><font face="Arial, serif"><font size="2" style="font-size: 10pt">	Il
soumet ses propositions par un vote à la majorité, aux autres
membres du conseil.</font></font></font></p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<ol start="2">
	<li/>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font color="#000000"><font face="Helvetica, serif"><font size="2" style="font-size: 10pt"><b>Convocation
	du Conseil</b></font></font></font></p>
</ol>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">	La
date de la prochaine séance se décide lors du conseil précédent.</font></font></font></p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">	Les
convocations doivent être envoyées quinze jours avant la date et
les documents concernant le conseil seront mis à disposition des
membres la semaine précédant la réunion.</font></font></font></p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<font color="#000000"><font face="Arial, serif"><font size="2" style="font-size: 10pt"><b>Dispositions
complémentaires :</b></font></font></font></p>
<p style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<ul>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font color="#000073"> <font face="Arial, serif"><font size="2" style="font-size: 10pt">Tout
	emprunt de matériel appartenant à l’association doit être
	signalé à un membre du Conseil d’Administration qui le notera.
	Ce matériel devra être rendu dans les 15 jours en bon état sous
	peine de payer une amende n’excédant pas le prix du même
	matériel neuf.</font></font></font></p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">Le
	matériel appartenant à l’association autre que les matériels
	consommables ne devront être détériorés.</font></font></font></p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">Tous
	les comptes rendus de CA ou d’AG seront archivés physiquement et
	sous format électronique, et seront disponibles à la consultation.</font></font></font></p>
	<li/>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
	<font color="#000073"><font face="Arial, serif"><font size="2" style="font-size: 10pt">Le
	Conseil d’Administration peut choisir parmi ses membres un ou
	plusieurs Chargés de Mission responsables de l’encadrement de
	projets validés par le Conseil d’Administration.</font></font></font></p>
</ul>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="right" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
Fait à Saint-Pierre, le 05/07/2013.</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
<table width="614" cellpadding="7" cellspacing="0">
	<col width="190">
	<col width="191">
	<col width="190">
	<tr valign="top">
		<td width="190" style="border: 1px solid #000001; padding: 0cm 0.19cm">
			<p align="justify" style="page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
			Le Président</p>
		</td>
		<td width="191" style="border: 1px solid #000001; padding: 0cm 0.19cm">
			<p align="justify" style="page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
			Le Secrétaire</p>
		</td>
		<td width="190" style="border: 1px solid #000001; padding: 0cm 0.19cm">
			<p align="justify" style="page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
			Le Trésorier</p>
		</td>
	</tr>
</table>
<p align="justify" style="margin-bottom: 0cm; line-height: 100%; page-break-inside: auto; orphans: 0; widows: 0; page-break-after: auto">
<br/>

</p>
</body>
</html>